Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000473OpenIVOpenIV Corepublic2017-05-09 10:242017-09-11 17:59
ReporterBodj Prime 
Assigned ToGooD-NTS 
PrioritynormalSeverityblockReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformDesktop OSWindows 10 Pro 64 bitOS Version10.0 Build 15063
Product Version2.9 
Target Version2.9.1Fixed in Version2.9.1 
Summary0000473: [FATAL] Unable to initialize Windows DirectX subsystem.
DescriptionWhenever I try to start OpenIV I get the following error message:
[FATAL] Unable to initialize Windows DirectX subsystem.

C:\Users\(me)\AppData\Local\New Technology Studio\Apps\OpenIV\OpenIV.exe

I've tried reinstalling, uninstalling and removing all previous versions, I'm getting this for absolutely no reason whatsoever.

How do I fix it?
Steps To ReproduceWhen running the Tool always getting the error
Additional Informationwhat i did so far I updated my VC Driver still the same, revert it to older version still the same
tried installing one of the directX 9, 10, 11, still nothing same error message
TagsNo tags attached.
Game[ALL]
Attached Filespng file icon OpenIV.png [^] (5,659 bytes) 2017-05-09 10:24

- Relationships

-  Notes
(0000274)
daatunu (reporter)
2017-08-26 03:23

Same problem here, there are no logs in the app folder.

- Issue History
Date Modified Username Field Change
2017-05-09 10:24 Bodj Prime New Issue
2017-05-09 10:24 Bodj Prime File Added: OpenIV.png
2017-05-10 10:50 GooD-NTS Assigned To => GooD-NTS
2017-05-10 10:50 GooD-NTS Severity minor => block
2017-05-10 10:50 GooD-NTS Reproducibility N/A => random
2017-05-10 10:50 GooD-NTS Status new => assigned
2017-05-10 10:50 GooD-NTS Target Version => 2.9.1
2017-05-10 19:53 Bodj Prime Issue Monitored: Bodj Prime
2017-08-26 03:23 daatunu Note Added: 0000274
2017-09-11 17:59 GooD-NTS Status assigned => resolved
2017-09-11 17:59 GooD-NTS Fixed in Version => 2.9.1
2017-09-11 17:59 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker